body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,cite,code,del,em,fieldset,form,lengend,button,input,textarea,th,td {margin:0;padding:0;}
body {background:#FFF;font:12px/24px Hiragino Sans GB,helvetica,microsoft yahei;text-align:left;color:#333;-webkit-text-size-adjust:100%;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:500;}
address,cite,dfn,em,var,i {font-style:normal;}
code,kbd,pre,samp,tt {font-family:"Courier New",Courier,monospace;}
small {font-size:12px;}
ul,ol,li {list-style:none;}
legend {color:#000;}
fieldset,img {border:none;}
button,input,select,textarea {font-size:100%;vertical-align:middle;}
table {border-collapse:collapse;border-spacing:0;}
img {vertical-align:bottom;}
.clearfix:before,.clearfix:after {content:"";display:table;}
.clearfix:after {clear:both;}
.clearfix {zoom:1;}
.ll,.l {float:left;}
.r {float:right;}
.pr {position:relative;}
.dis {display:block;}
.undis {display:none;}
textarea {resize:none;}
.cf:after {content:"\200B";display:block;height:0;clear:both;}
.cf {*zoom:1;}
a:link {outline:none;color:#000;text-decoration:none;}
a:visited {color:#000;text-decoration:none;}
a:hover,a:active {color:#666;text-decoration:underline;}
a:focus {outline:0;}
ul,ol,li {list-style:none;}
.shadow {-webkit-box-shadow:0px 1px 2px #f1f1f1;-moz-box-shadow:0px 1px 2px #f1f1f1;box-shadow:0px 1px 2px #f1f1f1;}
.main {width:1120px;margin:0 auto;zoom:1;}
.main:after {content:"\20";clear:both;height:0;display:block;overflow:hidden}
body .navibar {width:100%;}
body .navibar-wap {width:1120px;}
.navibar {text-align:left;position:relative;z-index:200;height:31px;line-height:31px;border-bottom:1px solid #ececec;background:#f8f8f8;color:#666;font-family:"΢���ź�";*font-family:"����";margin:0 auto;}
.navibar-wap {width:1120px;margin:0 auto;}
.navibar-la {float:left;display:inline;width:650px;}
.navibar-lb {float:right;display:inline;}
.head-search {float:left;display:inline;margin-left:5px;height:21px;line-height:21px;margin-top:4px;position:relative;z-index:201;*width:205px;border:1px solid #DDD;}
.head-search .search-button {float:left;width:19px;height:19px;margin:3px;cursor:pointer;background:url(sub4.png);border:none;outline:none;text-indent:-11200px;}
.head-search input[type="text"] {display:block;float:left;height:21px;*line-height:21px;width:170px;margin-left:10px;color:#000;border:none;outline:none;background-color:transparent;transition:width .5s;-moz-transition:width .5s;-webkit-transition:width .5s;-o-transition:width .5s;}
.head-search input[type="text"]:focus {width:260px;}
.head-search em {float:left;display:block;height:17px;margin-top:2px;border-left:1px solid #DDD;}
.navibar a {color:#666}
.navibar a:hover {color:#f33;text-decoration:none}
.navibar-sites {padding-left:8px;}
.navibar-sites dt a {margin-right:12px;}
.navibar-sites dt,.navibar-sites dd,.navibar-sites dd a {display:inline;float:left;}
.navibar-sites dd a {width:60px;height:22px;line-height:22px;border-left:1px solid #ececec;margin-left:-1px;text-align:center;margin-top:3px;}
.navibar-sites .nb-first {border-left:none;}
.navibar-sites .nb-cur {position:relative;height:29px;background:#FFF;margin:0 0 -1px 0;line-height:28px;border:1px solid #ececec;border-width:0 1px;}
.navibar .nb-info,.navibar .nb-tit {display:inline;float:left;}
.navibar .nb-tit {position:relative;line-height:31px;margin:0 10px;}
.navibar .nb-menu,.navibar .nb-txt,.navibar .nb-arrow {display:inline-block;vertical-align:middle;}
.navibar .nb-menu {position:relative;cursor:pointer;}
.navibar .nb-menu:hover {text-decoration:none;}
.nb-login .nb-head {position:relative;top:4px;height:20px;width:20px;overflow:hidden;border-radius:20px;font-size:0;margin-right:5px;}
.nb-login .nb-head img {vertical-align:top;}
html:root .nb-login .nb-head {display:inline-block;top:1px;margin-right:0;vertical-align:middle;}
.nb-login .nb-msgtip {display:none;position:absolute;width:6px;height:6px;overflow:hidden;color:#f00;left:12px;bottom:3px;background-position:-5px -109px;}
.nb-info-msg .nb-msgtip {display:block;}
.navibar .nb-txt {padding:7px 0;height:14px;_overflow:hidden;vertical-align:middle;}
.navibar .nb-arrow {width:5px;height:3px;overflow:hidden;vertical-align:middle;background-position:-16px -20px;margin-left:3px;}
html:root .navibar .nb-arrow {background-position:-16px -20px;transition:.25s;-moz-transition:.25s;/* Firefox 4 */-webkit-transition:.25s;/* Safari �� Chrome */-o-transition:.25s;transform:rotate(0deg);-ms-transform:rotate(0deg);/* IE 9 */-moz-transform:rotate(0deg);/* Firefox */-webkit-transform:rotate(0deg);/* Safari �� Chrome */-o-transform:rotate(0deg);/* Opera */}
.navibar .nb-tit-hover .nb-arrow {background-position:-16px -8px;}
html:root .navibar .nb-tit-hover .nb-arrow {background-position:-16px -20px;transition:.25s;-moz-transition:.25s;/* Firefox 4 */-webkit-transition:.25s;/* Safari �� Chrome */-o-transition:.25s;transform:rotate(180deg);-ms-transform:rotate(180deg);/* IE 9 */-moz-transform:rotate(180deg);/* Firefox */-webkit-transform:rotate(180deg);/* Safari �� Chrome */-o-transform:rotate(180deg);/* Opera */}
.mainnav {height:59px;padding:15px 0;clear:both;border-bottom:1px solid #dedede;background:#fff;min-width:1120px;overflow:hidden;white-space:nowrap;margin-bottom:10px;}
.mainnav a:hover {text-decoration:none;}
.mainnav .main {border-right:1px solid #ececec;width:1119px;}
.mainnav_item {float:left;width:160px;border-left:1px solid #ececec;overflow:hidden;transition:all 0.4s ease-in;-o-transition:all 0.4s ease-in;-ms-transition:all 0.4s ease-in;-webkit-transition:all 0.4s ease-in;-moz-transition:all 0.4s ease-in;}
.nav_a {float:left;width:160px;text-align:center;height:59px;}
.mainnav_item .nav_a p {display:block;font-size:24px;line-height:34px;margin-top:3px;}
.mainnav_item .nav_a span {width:160px;text-align:center;font:12px/18px 'HelveticaNeueLTPro';color:#000;}
.mainnav_itemshow {width:550px;}
.mainnav_itemshow a:hover {color:#EC068E;}
.mainnav_itemshow .nav_a p {/*color:#EC068E*/}
.mainnav_item .more_list .cur {color:#EC068E;}
.mainnav_item .more_list {line-height:59px;font-size:18px;}
.mainnav_item .more_list a {color:#000000;margin:0 8px;}
.mainnav_item .more_list a:hover {color:#EC068E;text-decoration:none;}
.logo {width:207px;height:62px;margin:0 10px;float:left;display:inline;background:url(logo.png) no-repeat;background-size: 100% 100%;}
.nav-sub {margin-bottom:17px;}
.nav-sub {height:64px;line-height:64px;}
.nav-sub .nav-inner {width:1120px;margin:0 auto;position:relative;font-size:16px;}
.nav-sub .nav-inner em.nav-luxury {left:530px;}
.nav-sub .nav-inner em {width:11px;height:7px;position:absolute;top:-7px;left:277px;background-position:-908px -24px;}
.nav-sub a.index {width:165px;text-align:center;font-size:36px;color:#000;}
.nav-sub a.index,.nav-sub span {float:left;}
.nav-sub a {padding:0 20px;float:left;display:inline;color:#555;font-size:18px;text-decoration:none;}
.nav-sub .nav-channel a:hover {color:#000;}
/*login*/cite,em,i {margin:0;padding:0}
cite,em,i {font-style:normal}   
/*login*/
a.ico-weixin {text-indent:24px;height:24px;background:url(nav-icon-weixin.png) 5px 10px no-repeat;display:inline-block;cursor:pointer;}
.ss-weixin {position:absolute;width:1000px;margin:0 auto;top:30px;left:20%;border:5px solid #fff;display:none;}
/*footer*/.page_foot {margin-top:30px;background:#333438;}
.page_foot .page_copyright {margin:0 auto;padding:15px 0;font-size:12px;line-height:28px;color:#888886;text-align:center;overflow:hidden;clear:both;}
.page_foot .page_copyright a {color:#888886;margin:0 2px;}
.page_foot .page_copyright a:hover {color:#bd0a01;text-decoration:underline;}
.page_foot .page_copyright .en {font-family:Arial;}
/* index_footer */.index_foot {margin-top:30px;background:#F6F6F6;}
.index_foot .index_copyright {margin:0 auto;padding:15px 0;font-size:12px;line-height:28px;color:#666;text-align:center;overflow:hidden;clear:both;}
.index_foot .index_copyright a {color:#666;margin:0 2px;}
.index_foot .index_copyright a:hover {color:#bd0a01;text-decoration:underline;}
.index_foot .index_copyright .en {font-family:Arial;}
/*GOTOP*/.goTop {width:54px;height:54px;position:fixed;bottom:80px;right:30px;_position:absolute;}
.goTop a:hover {width:54px;height:54px;}
.goTop i {width:54px;height:54px;display:inline-block;}
.goTop a.aTop i {background:url(topBtn.png) no-repeat;}
.goTop a.aTop:hover i {background:url(goTop.png) no-repeat;}
/*��ʱ����*/
.lazy {background:url(loading.gif) no-repeat center;} 
/*search*/
.so_header {width:584px;margin:0 auto;padding:200px 0 90px;min-height:450px;}
.so_header .logos {width:260px;height:90px;margin:0 auto 50px;background:url(logo.png) no-repeat;text-align:center;display:block;}
.so_header .pro_form {margin:0 auto;}
.so_header .pro_form {position:relative;margin-top:-2px;}
.so_header .fore {float:left;}
.so_header .inpTxt {width:418px;height:42px;padding:5px 10px;float:left;line-height:30px;border:solid 1px #000;color:#666;font-size:14px;}
.so_header .inpSub {width:144px;height:54px;float:left;background:#000;color:#fff;font-size:16px;border:0 none;}
.ks-txts {padding-top:50px;} 
.InPad {display:none;}
@media screen and (min-width:320px) and (max-width:640px) {
a.notInPad,.notInPad {display:none;}
.InPad {display:block;} 
.g-doc {position:relative;} 
.m-topHead {width:100%;border-bottom:1px #e9e9e9 solid;}
.m-headMenu {position:absolute;transform:translateY(-100%);-webkit-transform:translateY(-100%);left:0px;width:100%;z-index:111111;background:#FFF;-webkit-background-size:100%;background-size:100%;overflow:hidden;opacity:0.8;-webkit-animation:ico-animation 3s;box-shadow:2px 3px 8px #ddd;}
.m-headMenu table {width:100%;border-collapse:collapse;border:none;}
.m-headMenu td {width:25%;height:40px;font-size:15.04px;text-align:center;position:relative;}
.m-headMenu td,.m-headMenu th {border:none;}
.m-headMenu td a {color:#000;position:relative;height:100%;display:block;}
.m-headMenu td em {position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);}
.m-headMenu td:before {content:"";display:block;border:1px dotted #fff;border-width:0 1px 1px 0;width:100%;height:100%;position:absolute;top:0px;left:0px;opacity:0.3;}
.m-headMenu td:nth-child(4n) a {border-right:0px;}
.m-headNav {height:51.52px;background-color:#fff;position:relative;z-index:1;}
.m-headNav .aLogo {width:96px;height:22px;background-image:url(logo_index.png);-webkit-background-size:96px;background-size:96px;background-repeat:no-repeat;position:absolute;left:50%;top:50%;margin:-11px 0 0 -48px;}
.m-message-tips:after {content:"";width:7px;height:7px;border-radius:3px;background:#fb3a3a;display:block;position:absolute;right:0px;top:1px;}
.m-headNav .sMenu {width:23.36px;height:23.36px;position:absolute;left:14.08px;top:16.96px;position:absolute;background:url(sMenu.png) no-repeat;-webkit-background-size:23.36px;background-size:23.36px;z-index:5;}
.m-headNav .m-search {width:0.78rem;height:0.78rem;position:absolute;right:0.39rem;top:0.39rem;-webkit-background-size:0.75rem;background-size:0.75rem;}
.m-headNav .m-search {width:24.96px;height:24.96px;position:absolute;right:12.48px;top:12.48px;background:url(sMenu_search.png) no-repeat;-webkit-background-size:24.96px;background-size:24.96px;}
.showMenu {position:relative;}
.showMenu .m-headNav .sMenu {background:url(sMenu_show.png) no-repeat;-webkit-background-size:23.36px;background-size:23.36px;}
.menu-animate {transform:translateY(0%);-webkit-transform:translateY(0%);transition:transform 0.6s ease-in-out 0s;-webkit-transition:-webkit-transform 0.6s ease-in-out 0s;}
.menu-animate-two {transform:translateY(-100%);-webkit-transform:translateY(-100%);transition:transform 0.6s ease-in-out 0s;-webkit-transition:-webkit-transform 0.6s ease-in-out 0s;}
.m-search-wrap {width:100%;position:absolute;}
.m-search-wrap input {width:99%;height:40px;font-size:18px;border-radius:0;transition:300ms;-webkit-transition:300ms;-moz-transition:300ms;}
.m-search-wrap:focus {outline:none;}
.main {width:100%}
/*search*/
.so_header { width:100%;margin: 0 auto; padding-top:150px;min-height:500px;}  
.so_header .pro_form { margin: 0 5%;position:relative;} 
.so_header .fore{float:left;}
.so_header .inpTxt{width:65%;height:30px;padding:5px 10px;float:left;line-height:30px;border:solid 1px #000;color:#666;font-size:14px;}
.so_header .inpSub{width:25%;height:42px;float:left;background:#000;color:#fff;font-size:16px;border:0 none;}
.ks-txts {padding-top: 50px;}
}